Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Die Seite wurde geleert.
imported>Erich.sturmair
K Änderungen von Erich.sturmair (Diskussion) wurden auf die letzte Version von Erich.stumair zurückgesetzt
Zeile 1: Zeile 1:
h1 {
  color: black;
  font: 100% cursive;
}


h1, h2 {
  background-color: #ccc;
  border-radius: .2em;
  border: thin solid blue}

Version vom 5. Oktober 2021, 12:29 Uhr

h1 { 
  color: black; 
  font: 100% cursive;
}

h1, h2 { 
  background-color: #ccc;
  border-radius: .2em; 
  border: thin solid blue}